Page MenuHomePhabricator

Port followlive.py to core
Closed, ResolvedPublic

Description


Version: core-(2.0)
Severity: enhancement

Details

Reference
bz64854

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 3:14 AM
bzimport added a project: Pywikibot-Scripts.
bzimport set Reference to bz64854.
bzimport added a subscriber: Unknown Object (????).

This may not be a 'difficult' port, but I dont think it is easy.

jayvdb raised the priority of this task from Normal to Needs Triage.Dec 5 2014, 4:04 AM
jayvdb updated the task description. (Show Details)
jayvdb set Security to None.
jayvdb removed a subscriber: Unknown Object (????).
gerritbot added a subscriber: gerritbot.

Change 190710 had a related patch set uploaded (by Prianka):
Port followlive.py to core

https://gerrit.wikimedia.org/r/190710

Patch-For-Review

Change 190710 merged by jenkins-bot:
[pywikibot/core@master] Port followlive.py to core

https://gerrit.wikimedia.org/r/190710

Xqt closed this task as Resolved.May 27 2017, 4:17 AM
Xqt assigned this task to droid.
Xqt triaged this task as Low priority.